Liste des packages smp-libreoffice-stable-helppack
ATTENTION CE DÉPÔT n'est plus compatible 1.3 vous devez migrer en 1.5.1.21 !

retour Revenir à la liste des packages


  smp-libreoffice-stable-helppack

Description : Pack Aide Français pour la Suite Bureautique LibreOffice



   smp-libreoffice-stable-helppack_6.1.5.2-1_x86_fr.wapt
1.78 Mo  | 07/02/2019 22:40 



   smp-libreoffice-stable-helppack_6.1.5.2-1_x64_fr.wapt
1.78 Mo  | 07/02/2019 22:39